<modify>
-sig+
</modify>

<add>
-sd "__declspec(x)=__attribute__((x))"
-sd "__alignof__(x)=1"
* statement expressions
-sd "__WAIT_INT(status)=(status)"
</add>

<remove>
-it "wchar_t=unsigned short"
</remove>
